# Uses of Class
org.codehaus.plexus.util.xml.pull.EntityReplacementMap

Packages that use EntityReplacementMap
Package
Description
org.codehaus.plexus.util.xml.pull
XML Pull Parser interface and implementation.

## Uses of EntityReplacementMap in org.codehaus.plexus.util.xml.pull

Fields in org.codehaus.plexus.util.xml.pull declared as EntityReplacementMap
Modifier and Type
Field
Description
`static final EntityReplacementMap`
EntityReplacementMap.`defaultEntityReplacementMap`
Constructors in org.codehaus.plexus.util.xml.pull with parameters of type EntityReplacementMap
Modifier
Constructor
Description
``
`MXParser(EntityReplacementMap entityReplacementMap)`